/**
 * @desc
 * @author linyuanjie
 * @date 2021/6/9
 */

import request from "@/router/axios";

// 查询客户开发进度报告列表
export function getDevelopProgressList(query) {
  return request({
    url: '/admin/wmDaCustomer/listProgess',
    method: 'get',
    params: query
  })
}

// 客户开发进度导出
export function customerDevelopProgressExport(data) {
  return request({
    url: '/admin/wmDaCustomer/export',
    method: 'get',
    params: data
  })
}
